ru.yandex.clickhouse.response

## Class ClickHouseResponse.Meta

- java.lang.Object
- - ru.yandex.clickhouse.response.ClickHouseResponse.Meta

Enclosing class:
  ClickHouseResponse

    public static class ClickHouseResponse.Meta
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Meta()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getName()`
`String` `getType()`
`void` `setName(String name)`
`void` `setType(String type)`
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### Meta

    public Meta()

### Method Detail

#### getName

    public String getName()

#### setName

    public void setName(String name)

#### getType

    public String getType()

#### setType

    public void setType(String type)

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`